uuid: 4a62ed89-3157-46fd-a77e-7c8ee4e5a1e0
langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
    - node
  theme:
    - geofresco
id: syndicate
theme: geofresco
region: footer_menus
weight: 0
provider: null
plugin: node_syndicate_block
settings:
  id: node_syndicate_block
  label: Syndicate
  label_display: '0'
  provider: node
  block_count: 10
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
